# Version SVN: $Id: user.flag.yml 10 2013-08-12 14:22:21Z sven.poeche $
subject: Benutzer gemeldet
text: |
  Hallo [recipient:username],

  der Benutzer mit dem Namen '[user:username]' <[user:link]> wurde von '[sender:username]' <[sender:link]> mit folgendem Grund gemeldet:

  [flag:reason]

  Über den folgenden Link können Sie die Meldung einsehen und bearbeiten: <[user:linkFlag@backend]>

  Über den folgenden Link können Sie den Benutzer ansehen: <[user:link]>

  Viele Grüße,

  [portal:name]
  <[portal:link]>
